@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_singlegame.css
Update:         2012/08/22
Style Info:     ゲームで遊ぶページ設定

	01. ひとりで遊ぶ
	02. ゲームの遊び方
	03. ルーレット設定
	04. ランキング
	05. イベントランキング
	06. 金魚すくいランキング
	07. ぬいぐるみ工場ランキング

----------------------------------------------------------- */



/* ----------------------------------------------------------------------
  01. ひとりで遊ぶ
---------------------------------------------------------------------- */


/* siteTitleArea
---------------------------------------------------------------------- */
body#single_game #siteTitleArea {
	display: none;
}

/*
body#single_game #siteTitleArea h2 {
	background: url("/image/singlegame/title_singlegame.gif") no-repeat;
	text-indent: -999px;
}

body#single_game #siteTitleArea h2.fantan {
	background: url("/image/singlegame/title_fantan.gif") no-repeat;
	text-indent: -999px;
}
*/



/* gameFlaArea
---------------------------------------------------------------------- */
#gameFlaArea {
	margin-bottom: 10px;
	width: 810px;
	height: 510px;
	background: url("/image/singlegame/bg_flaarea.gif") no-repeat;
}

#gameFlaArea .swfContent {
	padding-top: 5px;
	padding-left: 5px;
}

/* gameFlaArea2
---------------------------------------------------------------------- */
#gameFlaArea2 {
	margin-bottom: 10px;
	width: 810px;
	height: 539px;
	background: url("/image/singlegame/bg_flaarea2.gif") no-repeat;
}

#gameFlaArea2 .swfContent {
	padding-top: 5px;
	padding-left: 5px;
}

/* gameCategoryTitle
---------------------------------------------------------------------- */
#contentsArea .gameCategoryTitle {
	position: relative;
	margin-bottom: 10px;
	width: 650px;
	height: 30px;
	background: url("/image/singlegame/bg_title.gif") left top no-repeat;
}

#contentsArea .gameCategoryTitle h3 {
	margin: 0;
	padding: 4px 0 0 8px;
	border-bottom: none;
}

#contentsArea .gameCategoryTitle h3.attention {
	padding: 4px 0 0 29px;
	background: url("/image/singlegame/ico_attention_m.gif") 8px 7px no-repeat;
}

#contentsArea .gameCategoryTitle h3 span {
	padding-left: 5px;
	font-size: 11px;
}



#contentsArea .gameCategoryTitle p.extra {
	color: #888;
	font-weight: bold;
	font-size: 11px;
	position: absolute;
	top: 8px;
	right: 8px;
}



/* gameListBox-2row, gameListBox-3row, attentionBox
---------------------------------------------------------------------- */
.gameListBox-2row,
.gameListBox-3row,
.attentionBox {
	width: 650px;
	_margin-left: -10px;
	margin-bottom: 15px;
}

body#single_game .chink {
	margin-top: -5px;
}


/* clearfix
------------------------------------------ */
.gameListBox-2row:after,
.gameListBox-3row:after,
.gameListBox-2row .gameList:after,
.gameListBox-3row .gameList:after,
.attentionBox:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}



/* gameList, attentionList
------------------------------------------ */
.gameListBox-2row .gameList {
	float: left;
	width: 310px;
	background: #faf6ec;
	margin-left: 10px;
	margin-bottom:10px;
	overflow: hidden;
}

.attentionBox .attentionList {
	float: left;
	width: 310px;
	background: #fff;
	margin-left: 10px;
	overflow: hidden;
}

.gameListBox-3row .gameList {
	float: left;
	width: 200px;
	background: #faf6ec;
	margin-left: 12px;
	overflow: hidden;
}

.gameListBox-2row .gameList .gameImg,
.attentionBox .attentionList .img {
	float: left;
	width: 110px;
	height: 110px;
	padding: 5px 0 5px 5px;
}

.gameListBox-3row .gameList .gameImg {
	float: left;
	width: 70px;
	height: 80px;
	padding: 5px 0 5px 5px;
}

.gameListBox-2row .gameList dl,
.attentionBox .attentionList dl {
	position: relative;
	width: 180px;
	min-height: 110px;
	height: auto !important;
	height: 110px;
	margin-left: 125px;
	margin-top: 7px;
}

.gameListBox-3row .gameList dl {
	position: relative;
	width: 105px;
	min-height: 80px;
	height: auto !important;
	height: 80px;
	margin-left: 85px;
	margin-top: 7px;
}

.gameListBox-2row .gameList dt,
.gameListBox-3row .gameList dt,
.attentionBox .attentionList dt {
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	color: #cc6666;
	margin-bottom: 3px;
}

.gameListBox-2row .gameList dt a,
.gameListBox-2row .gameList dt a:visited,
.gameListBox-3row .gameList dt a,
.gameListBox-3row .gameList dt a:visited,
.attentionBox .attentionList dt a,
.attentionBox .attentionList dt a:visited {
	color: #cc6666;
	font-weight: bold;
	text-decoration: none;
}

.gameListBox-2row .gameList dt a:hover,
.gameListBox-3row .gameList dt a:hover,
.attentionBox .attentionList dt a:hover  {
	text-decoration: underline;
}

.gameListBox-2row .gameList dd.howto,
.gameListBox-3row .gameList dd.howto,
.attentionBox .attentionList dd.howto {
	margin-top: 5px;
	padding-left: 12px;
	color: #777;
	background: url("/image/common/ico_more.gif") no-repeat 0 0.3em;
	font-size: 11px;
}

.gameListBox-2row .gameList dd.howto a:link,
.gameListBox-2row .gameList dd.howto a:visited,
.gameListBox-3row .gameList dd.howto a:link,
.gameListBox-3row .gameList dd.howto a:visited,
.attentionBox .attentionList dd.howto a:link,
.attentionBox .attentionList dd.howto a:visited {
	color: #777;
	text-decoration: none;
}

.gameListBox-2row .gameList dd.howto a:hover,
.gameListBox-3row .gameList dd.howto a:hover,
.attentionBox .attentionList dd.howto a:hover {
	color: #777;
	text-decoration: underline;
}

.gameListBox-2row .gameList dd.btn {
	margin-top: 5px;
}

.gameListBox-2row .gameList dd.btn img {
	vertical-align: bottom;
}

.gameListBox-2row .gameList dd.btn img.left {
	margin-right: 2px;
}

.gameListBox-2row .picture {
	float: left;
	width: 310px;
	margin-left: 10px;
}

.gameListBox-2row .picture img {
	vertical-align: bottom;
}

.gameListBox-2row .gameList dd.caution {
	padding: 8px 0;
	color: #999;
	font-size: 11px;
	line-height: 1.2;
}





/* ----------------------------------------------------------------------
  02. ゲームの遊び方
---------------------------------------------------------------------- */

/* playguide
---------------------------------------------------------------------- */
#playguide {
	position: relative;
	width: 550px;
	height: 600px;
	margin: 0;
	padding: 20px 0 0;
	scrollbar-track-color: #f9f9f9;
	scrollbar-face-color: #fff;
	scrollbar-arrow-color: #ccc;
	scrollbar-shadow-color: #fff;
	scrollbar-highlight-color: #fff;
	scrollbar-darkshadow-color: #ccc;
	scrollbar-3dlight-color: #ccc;
	background: url("/image/singlegame/bg_playguide.gif") no-repeat;
}

#playguide .close {
	position: absolute;
	top: 574px;
	left: 240px;
	text-align: center;
}


#playguide #guideArea {
	position: relative;
	margin: 0 auto;
	width: 510px;
	height: 530px;
	overflow: auto;
}

* html #playguide #guideArea {
	margin-left: 20px; /* IE5 */
}


#playguide #guideArea .guideArea-inner {
	width: 485px;
}

#playguide #guideArea h2 {
	width: 485px;
	height: 28px;
	padding:  5px 0 0 8px;
	background: url("/image/singlegame/bg_guidetitle.gif") no-repeat;
}

#playguide #guideArea h3 {
	margin: 20px 0 10px 0;
	padding: 0 0 2px 3px;
	border-bottom: 1px solid #ccc;
	color: #ff3493;
	font-size: 12px;
	font-weight: bold;
}

#playguide #guideArea h4 {
	margin: 20px 0 10px 0;
	padding: 0 0 2px 3px;
	color: #ff3493;
	font-size: 12px;
	font-weight: normal;
}

#playguide #guideArea p {
	margin-bottom: 10px;
	color: #777;
}


#playguide #guideArea .guideBox {
	width: 485px;
	margin-top: 10px;
}

#playguide #guideArea .guideBox .picture {
	width: 200px;
	float: left;
	margin: 0 10px 0 0;
}


#playguide #guideArea .guideBox .pic_explanation {
	width: 275px;
	float: right;
}

#playguide #guideArea .guideBox span.order {
	margin-right: 3px;
	padding: 1px;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background-color: #cc9;
	font-family: Verdana;
}

#playguide #guideArea h4 span.order {
    background-color: #FF3493;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-right: 3px;
    padding: 0px 1px;
}


#playguide #guideArea .guideBox .red {
	color: #c00;
}





/* ----------------------------------------------------------------------
  03. ルーレット設定
---------------------------------------------------------------------- */
#wrapper.roulette {
	margin-top: -10px;
	margin-bottom: 10px;
	padding: 5px 9px 0;
	border-top: none;
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	position: relative;
	width: 980px;
	\width: 1000px; /* IE5 */
	background: #fff;
}

#wrapper.roulette #contentsArea {
	padding-right: 170px;
	margin-bottom: 10px;
	float: right;
	width: 650px;
}




/* gameFlaArea
---------------------------------------------------------------------- */
#wrapper.roulette #gameFlaArea {
	position: relative;
	width: 980px;
	height: 540px;
	background: url("/image/singlegame/bg_flaarea_roulette.gif") no-repeat;
}



/* aboutBox
---------------------------------------------------------------------- */
#contentsArea .aboutBox {
	margin-bottom: 10px;
}

#contentsArea .aboutBox img {
	vertical-align: bottom;
}

#contentsArea .aboutBox h3 {
	margin: 0;
	padding: 0  0 3px 0;
	font-size: 12px;
	border-bottom: 1px solid #dbd7cb;
}

#contentsArea .aboutBox p {
	padding: 6px;
	font-size: 12px;
	line-height: 1.4;
	color: #a08a73;
	background: #fcf8ed;
	border-right: 1px solid #dbd7cb;
	border-left: 1px solid #dbd7cb;
	border-bottom: 1px solid #dbd7cb;
}

#contentsArea .aboutBox strong {
	font-weight: bold;
	color: #d18338;
}





/* ----------------------------------------------------------------------
  04. ランキング
---------------------------------------------------------------------- */

/* game-rankingArea
---------------------------------------------------------------------- */
#game-rankingArea {
	width: 650px;
}



/* game-titleBox
---------------------------------------------------------------------- */
#game-titleBox {
	position: relative;
	width: 650px;
	height: 145px;
	background: url("/image/singlegame/ranking/title_tsuri.gif") no-repeat 0 25px;
	margin-bottom: 10px;
}



#game-titleBox img {
	vertical-align: bottom;
}

#game-titleBox h3 {
	display: none;
}

#game-titleTxtbox p.txt_notice {
	position: absolute;
	top: 73px;
	left: 484px;
}


#game-titleBox p.caption {
	margin: 0;
	padding: 0;
}

#game-titleBox p.exp {
	position: absolute;
	top: 53px;
	right: 115px;
	width: 150px;
	color: #777;
}

#game-titleBox p.help {
	position: absolute;
	top: 0;
	right: 0;
}

#game-titleBox.farm{
	position: relative;
	width: 650px;
	height: 145px;
	background: url("/image/singlegame/ranking/farmtitle/title_servicesranking.gif") no-repeat 0 25px;
	margin-bottom: 10px;
}

#game-titleBox.farm p.caption{
	width: 450px;
	height: 22px;
	background: url("/image/singlegame/ranking/txt_gardenrankingexplanation02.gif") no-repeat 0 0;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}


/* btnArea (貢献度ランキングのボタン配置のみ)
---------------------------------------------------------------------- */
#btnArea {
        width: 650px;
        height: 34px;
        }

#btnArea p.farmbtnArea {
        margin-left: 150px;
        display: inline;
        }

#btnArea p.shopbtnArea {
        margin-left: 40px;
        display: inline;
        }


/* rankNaviArea
---------------------------------------------------------------------- */
#rankNaviArea {
	position: relative;
	margin-top: 15px;
	margin-bottom: 10px;
	width: 650px;
	background: url("/image/singlegame/ranking/bg_tab.gif") no-repeat;
}

#rankNaviArea ul {
	margin-left: 2px;
	padding-top: 4px;
	height: 30px;
	overflow: hidden;
}

#rankNaviArea li {
	float: left;
	margin-right: 1px;
	text-align: center;
}

#rankNaviArea li a {
	color:#FF3300;
	padding-top: 5px;
	width: 98px;
	height: 29px;
	display: block;
}
/*
#rankNaviArea li a:hover {
	width: 150px;
	height: 30px;
	display: block;
	background: url("/image/singlegame/ranking/bg_tab_on.gif") no-repeat;
}

#rankNaviArea li a.active {
	width: 150px;
	height: 30px;
	display: block;
	background: url("/image/singlegame/ranking/bg_tab_on.gif") no-repeat;
}
*/

#rankNaviArea li a:hover {
	color:#FF3300;
	width: 98px;
	height: 30px;
	display: block;
	background: url("/image/singlegame/ranking/bg_tab5_on.gif") no-repeat;
}

#rankNaviArea li a.active {
	color:#FF3300;
	width: 98px;
	height: 30px;
	display: block;
	background: url("/image/singlegame/ranking/bg_tab5_on.gif") no-repeat;
}

#rankNaviArea li.minigame a:hover {
	color:#FF3300;
	width: 150px;
	height: 30px;
	display: block;
	background: url("/image/singlegame/ranking/bg_tab_on.gif") no-repeat;
}

#rankNaviArea li.minigame a.active {
	color:#FF3300;
	width: 150px;
	height: 30px;
	display: block;
	background: url("/image/singlegame/ranking/bg_tab_on.gif") no-repeat;
}




/* link color */
#rankNaviArea a:link,
#rankNaviArea a:visited {
	color: #777;
	text-decoration: none;
}

#rankNaviArea a:hover {
	color: #777;
	text-decoration: underline;
}


/* right button */
#rankNaviArea p.btn {
	position: absolute;
	top: 7px;
	right: 7px;
}





/* leftColArea
---------------------------------------------------------------------- */
#game-rankingArea #leftColArea {
	width: 490px;
	float: left;
}



/* nameBox
--------------------------------------- */
#game-rankingArea .nameBox {
	background: url("../image/common/line_dot.gif") bottom left repeat-x;
	margin-bottom: 10px;
}

#game-rankingArea .nameBox dl {
	margin-left: 30px;
	min-height: 123px;
	height: auto !important;
	height: 123px;
}

#game-rankingArea .nameBox dt {
	width: 110px;
}

#game-rankingArea .nameBox dd.name {
	margin: -100px 0 0 130px;
	color: #fe3593;
	font-size: 15px;
	font-weight: bold;
}

#game-rankingArea .nameBox dd.period {
	margin: 0 0 0 130px;
	color: #777;
	font-size: 12px;
	font-weight: normal;
}

#game-rankingArea .nameBox dd.period02{
	margin: -107px 0 0 130px;
	color: #777;
	font-size: 12px;
	font-weight: normal;
}

#game-rankingArea .nameBox dd.period span,
#game-rankingArea .nameBox dd.period02 span{
	font-weight: bold;
}

#game-rankingArea .nameBox dd.select {
	margin: 15px 0 0 130px;
}

#game-rankingArea .nameBox dd.select02 {
	margin:7px 0 0 130px;
}

#game-rankingArea .nameBox dd.select option {
	padding-right: 5px;
}

#game-rankingArea .nameBox  dd.txtfixrank{
	margin: 10px 0 0 130px;
	text-align:center;
	color:#FF0000;
}

#game-rankingArea .nameBox dd.txtbenefitscheck{
	margin: 8px 12px 0 130px;
	text-align:right;
}

#game-rankingArea .nameBox dd.txtbenefitscheck a:link,
#game-rankingArea .nameBox dd.txtbenefitscheck a:visited {
  color:#C18D26;
  text-decoration:none;
}

#game-rankingArea .nameBox dd.txtbenefitscheck a:hover {
	color:#EBAC2D;
	text-decoration:underline;
}


/* top3
--------------------------------------- */
#game-rankingArea #top3 {
	margin-left: 10px;
	margin-bottom: 10px;
	zoom: 1;
}

#game-rankingArea #top3 .topBox {
	/*width: 150px;*/
	margin-right: 10px;
	float: left;
	border: 1px solid #e1dbcb;
	background: #fdfaeb;
	width: 150px; /* IE5 */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 148px; /* IE5以外 */
}

#game-rankingArea #top3 .topBox dl {
	width: 130px;
	margin: 10px 0 5px 10px;
}

#game-rankingArea #top3 .topBox dt {
	margin: 0;
	padding-left: 32px;
	width: 75px;
	font-size: 18px;
	font-weight: bold;
	color: #f07c01;
}

#game-rankingArea #top3 .topBox dt.no1 {
	background: url("/image/singlegame/ranking/ico_no1.gif") 0 -1px no-repeat;
}

#game-rankingArea #top3 .topBox dt.no2 {
	background: url("/image/singlegame/ranking/ico_no2.gif") 0 -1px no-repeat;
}

#game-rankingArea #top3 .topBox dt.no3 {
	background: url("/image/singlegame/ranking/ico_no3.gif") 0 -1px no-repeat;
}

#game-rankingArea #top3 .topBox dd {
	margin: -18px 0 0 85px;
	color: #777;
	text-align: right;
}

#game-rankingArea #top3 .topBox .avatarDisplay {
	text-align: center;
}

#game-rankingArea #top3 .topBox .avatarDisplay .avatar {
	padding: 0 0 5px;
}

#game-rankingArea #top3 .topBox .avatarDisplay .avatar img {
	line-height: 1;
	vertical-align: bottom;
}

#game-rankingArea #top3 .topBox .avatarDisplay p.name {
	padding-bottom: 6px;
}

#game-rankingArea #top3 .topBox .avatarDisplay p.name a:link,
#game-rankingArea #top3 .topBox .avatarDisplay p.name a:visited {
	font-weight: bold;
	color: #916c52;
	text-decoration: none;
}

#game-rankingArea #top3 .topBox .avatarDisplay p.name a:hover {
	text-decoration: underline;
}

#game-rankingArea p.top3_notice {
	font-size: 11px;
	color: #777;
	margin: 0px 0 10px 15px;
}




/* rankList
--------------------------------------- */
#game-rankingArea #rankList {
	margin-left: 10px;
}

#game-rankingArea #rankList table {
	width: 470px;
	border: 1px solid #e2dccc;
	border-collapse: collapse;
}

#game-rankingArea #rankList th {
	border: 1px solid #e2dccc;
	margin: 0;
	padding: 4px;
	color: #98794d;
	background: #fdfaeb;
	font-weight: bold;
	text-align: center;
}

#game-rankingArea #rankList th.no,
#game-rankingArea #rankList th.status {
	width: 120px;
}

#game-rankingArea #rankList td {
	border: 1px solid #e2dccc;
	margin: 0;
	padding: 5px;
	text-align: left;
}

#game-rankingArea #rankList td.no {
	text-align: right;
	padding-right: 50px;
}

#game-rankingArea #rankList td.id {
	padding-left: 60px;
}

#game-rankingArea #rankList td.status {
	text-align: right;
	padding-right: 40px;
}

#game-rankingArea #rankList td a:link,
#game-rankingArea #rankList td a:visited {
	font-size: 12px;
	color: #916c52;
	text-decoration: none;
}

#game-rankingArea #rankList td a:hover {
	text-decoration: underline;
}

#game-rankingArea #rankList td.myself {
	background: #ffe3e5;
}



/* rightColArea
---------------------------------------------------------------------- */
#game-rankingArea #rightColArea {
	width: 150px;
	float: right;
}



/* gameCategoryArea
--------------------------------------- */
#game-rankingArea #gameCategoryArea {
	border: 1px solid #ddd;
	margin-bottom: 10px;
}

#game-rankingArea #gameCategoryArea dt {
	margin-top: 1px;
	padding: 5px 0 5px 5px;
	font-weight: bold;
	background: #f4f1e9;
}

#game-rankingArea #gameCategoryArea dt.first {
	margin-top: 0;
}

#game-rankingArea #gameCategoryArea dt span.crown {
	padding-left: 18px;
	background: url("/image/singlegame/ranking/ico_crown.gif") no-repeat 0 -1px;
}

#game-rankingArea #gameCategoryArea dd ul {
	margin: 5px 0 0 5px;
}

#game-rankingArea #gameCategoryArea dd.category2 ul{
	margin:5px 0 5px 5px;
}


#game-rankingArea #gameCategoryArea dd li {
	margin: 0;
	padding: 0 0 2px 8px;
	background: url("../image/common/ico_list_info.gif") no-repeat 2px 7px;
}

#game-rankingArea #gameCategoryArea dd li a:link,
#game-rankingArea #gameCategoryArea dd li a:visited {
	color: #6f6554;
	text-decoration: none;
}

#game-rankingArea #gameCategoryArea dd li a:hover {
	color: #a19553;
	text-decoration: underline;
}


#game-rankingArea #gameCategoryArea dd li a.selected:link,
#game-rankingArea #gameCategoryArea dd li a.selected:visited,
#game-rankingArea #gameCategoryArea dd li a.selected:hover {
	color: #ff3495;
	font-weight: bold;
	text-decoration: underline;
}





/* clearfix
------------------------------------------- */
.gamebox-outer:after,
.rankingList:after,
#playguide #guideArea .guideBox:after ,
#game-rankingArea #top3:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


/* ----------------------------------------------------------------------
  05. イベントランキング
---------------------------------------------------------------------- */

/* game-titleTxtbox
---------------------------------------------------------------------- */
#game-titleTxtbox {
	position: relative;
	width: 650px;
	height: 280px;
	background: url("/image/singlegame/eventranking/title_tsurievent.jpg") no-repeat 0 25px;
	margin-bottom: 0px;
}

#game-titleTxtbox img {
	vertical-align: bottom;
}

#game-titleTxtbox h3 {
	display: none;
}

#game-titleTxtbox p.caption {
	margin: 0;
	padding: 0;
}

#game-titleTxtbox ul.eventList {
	position: absolute;
	top: 115px;
	left: 30px;
	width: 413px;
	color: #fff;
}

#game-titleTxtbox ul.eventList li {
	margin: 0;
	padding: 0 0 2px 8px;
	background: url("../image/common/ico_list_info.gif") no-repeat 2px 7px;
}


#game-titleTxtbox p.help {
	position: absolute;
	top: 0;
	right: 0;
}

#game-titleTxtbox .btn_method {
	position: absolute;
	width:482;
	top: 245px;
	_top: 247px;/*IE6以下用*/
	/top: 247px;/*IE7用*/
	left: 360px;
}


#game-titleTxtbox .btn_turireturn {
	position: absolute;
	width:480;
	top: 169px;
	left: 521px;
}

#game-rankingArea p.title_point {
	font-size: 11px;
	color: #fff;
	margin-top: 1px;
	_margin-left: -6px;/*IE6以下用*/
	/margin-left: -6px;/*IE7用*/
}



/* 釣り堀防衛軍3ランキング　2012年04月24日～05月08日まで
---------------------------------------------------------------------- */

#game-kanittoBox {
	position: relative;
	width: 650px;
	height: 207px;
	background: url("../image/singlegame/eventranking/title_tsurievent2012.jpg") no-repeat 0 0;
	margin-bottom: 0px;
}

#game-kanittoBox img {
	vertical-align: bottom;
}

#game-kanittoBox h3 {
	display: none;
}

#game-kanittoBox ul.eventList {
	position: absolute;
	top: 100px;
	left: 30px;
	width: 413px;
	color: #fff;
}

#game-kanittoBox ul.eventList li {
	margin: 0;
	padding: 0 0 0px 8px;
	background: url("../image/common/ico_list_info.gif") no-repeat 2px 7px;
}


#game-kanittoBox .btn_eventattention{
	position: absolute;
	width:114px;
	height:16px;
	top: 174px;
	left:364px;
}

#game-kanittoBox .btn_eventattention a{
	display:block;
	width:114px;
	height:16px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#game-kanittoBox .btn_turireturn {
	position: absolute;
	width:131px;
	height:30px;
	top: 119px;
	left: 505px;
}

#game-kanittoBox .btn_turireturn a{
	display:block;
	width:131px;
	height:30px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/* デビオの魔力キャッチ ランキング　2012年06月08日～07月04日まで
---------------------------------------------------------------------- */

#game-makaichapelBox {
	position: relative;
	width: 650px;
	height: 207px;
	background: url("../image/singlegame/eventranking/title_makaichapel2012_06.jpg") no-repeat 0 0;
	margin-bottom: 0px;
}

#game-makaichapelBox img {
	vertical-align: bottom;
}

#game-makaichapelBox h3 {
	display: none;
}

#game-makaichapelBox ul.eventList {
	position: absolute;
	top: 100px;
	left: 30px;
	width: 413px;
	color: #514e4e;
}

#game-makaichapelBox ul.eventList li {
	margin: 0;
	padding-left:0em;
	text-indent:-0.6em;
	/*background: url("../image/common/ico_list_info.gif") no-repeat 2px 7px;*/
}

#game-makaichapelBox ul.eventList li span{
	color:#e90808;
}



#game-makaichapelBox .btn_eventattention{
	position: absolute;
	width:114px;
	height:16px;
	top: 174px;
	left:360px;
}

#game-makaichapelBox .btn_eventattention a{
	display:block;
	width:114px;
	height:16px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#game-makaichapelBox .btn_turireturn {
	position: absolute;
	width:142px;
	height:37px;
	top:92px;
	left:497px;
}

#game-makaichapelBox .btn_turireturn a{
	display:block;
	width:142px;
	height:37px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}


/* 釣り堀防衛軍Ｒランキング　2012年04月30日～05月07日まで
---------------------------------------------------------------------- */

#game-ikattoBox {
	position: relative;
	width: 650px;
	height: 207px;
	background: url("../image/singlegame/eventranking/title_tsurievent2013.jpg") no-repeat 0 0;
	margin-bottom: 0px;
}

#game-ikattoBox img {
	vertical-align: bottom;
}

#game-ikattoBox h3 {
	display: none;
}

#game-ikattoBox ul.eventList {
	position: absolute;
	top: 100px;
	left: 30px;
	width: 413px;
	color: #fff;
}

#game-ikattoBox ul.eventList li {
	margin: 0;
	padding: 0 0 0px 8px;
	background: url("../image/common/ico_list_info.gif") no-repeat 2px 7px;
}

#game-ikattoBox ul.eventList li span{
	color:#e94f4c;
}

#game-ikattoBox .btn_eventattention{
	position: absolute;
	width:114px;
	height:16px;
	top: 174px;
	left:364px;
}

#game-ikattoBox .btn_eventattention a{
	display:block;
	width:114px;
	height:16px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#game-ikattoBox .btn_turireturn {
	position: absolute;
	width:131px;
	height:30px;
	top: 119px;
	left: 505px;
}

#game-ikattoBox .btn_turireturn a{
	display:block;
	width:131px;
	height:30px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/* 釣り堀防衛軍Ｘランキング　2014年04月22日～05月13日まで
---------------------------------------------------------------------- */

#game-kuragetto {
	position: relative;
	width: 650px;
	height: 207px;
	background: url("../image/singlegame/eventranking/title_tsurievent2014.jpg") no-repeat 0 0;
	margin-bottom: 0px;
}

#game-kuragetto img {
	vertical-align: bottom;
}

#game-kuragetto h3 {
	display: none;
}

#game-kuragetto ul.eventList {
	position: absolute;
	top: 100px;
	left: 30px;
	width: 413px;
	color: #fff;
}

#game-kuragetto ul.eventList li {
	margin: 0;
	padding: 0 0 0px 8px;
	background: url("../image/common/ico_list_info.gif") no-repeat 2px 7px;
}

#game-kuragetto ul.eventList li span{
	color:#e94f4c;
}

#game-kuragetto .btn_eventattention{
	position: absolute;
	width:114px;
	height:16px;
	top: 174px;
	left:364px;
}

#game-kuragetto .btn_eventattention a{
	display:block;
	width:114px;
	height:16px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#game-kuragetto .btn_turireturn {
	position: absolute;
	width:131px;
	height:30px;
	top: 119px;
	left: 505px;
}

#game-kuragetto .btn_turireturn a{
	display:block;
	width:131px;
	height:30px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}









/* ----------------------------------------------------------------------
  06. 金魚すくいランキング
---------------------------------------------------------------------- */


/* game-ranking-header10
---------------------------------------------------------------------- */
#game-ranking-header10 {
	position: relative;
	width: 650px;
	height: 315px;
	background: url("/image/singlegame/eventranking/title_ranking_kingyo2010_08.gif") no-repeat 0 25px;
	margin-bottom: 0px;
}

#game-ranking-header10 img {
	vertical-align: bottom;
}

#game-ranking-header10 h3 {
	display: none;
}

#game-ranking-header10 p.caption {
	margin: 0;
	padding: 0;
}

#game-ranking-header10 ul.eventList {
	position: absolute;
	top: 115px;
	left: 30px;
	width: 413px;
	color: #fff;
}

#game-ranking-header10 ul.eventList li {
	margin: 0;
	padding: 0 0 2px 8px;
	background: url("../image/common/ico_list_info.gif") no-repeat 2px 7px;
}


#game-ranking-header10 p.help {
	position: absolute;
	top: 0;
	right: 0;
}

#game-ranking-header10 .btn_method {
	position: absolute;
	width:140;
	top: 283px;
	left: 497px;
}


#game-ranking-header10 .btn_eventreturn {
	position: absolute;
	width:127;
	top: 177px;
	left: 285px;
}
#kingyoranking_text {
	display:block;
	width:270px;
	font-size:10px;
	color:#d0cece;
	position:absolute;
	bottom:13px;
	left:13px;
}
.ranking_main_text{
	display:none;
}
#game-ranking-header dt{
	font-weight:bold;
}



/* 金魚すくい～2012～　ランキング
---------------------------------------------------------------------- */
#game-kingyoBox2012{
	position: relative;
	width: 650px;
	height:207px;
	background: url("../image/singlegame/eventranking/title_ranking_kingyo2012_08.gif") no-repeat 0 0;
	margin-bottom: 0px;
}

#game-kingyoBox2012 h3,
#game-kingyoBox2012 ul{
	display:none;
}

#game-kingyoBox2012 .btn_eventattention{
	position: absolute;
	width:110px;
	height:16px;
	top: 175px;
	left:343px;
}

#game-kingyoBox2012 .btn_eventattention a{
	display:block;
	width:110px;
	height:16px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#game-kingyoBox2012 .btn_turireturn {
	position: absolute;
	width:145px;
	height:43px;
	top:137px;
	left:484px;
}

#game-kingyoBox2012 .btn_turireturn a{
	display:block;
	width:145px;
	height:43px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/* 金魚すくい～2013～　ランキング
---------------------------------------------------------------------- */
#game-kingyoBox2013{
	position: relative;
	width: 650px;
	height:170px;
	background: url("../image/singlegame/eventranking/title_ranking_kingyo2013_08.jpg") no-repeat 0 0;
	margin-bottom: 0px;
}

#game-kingyoBox2013 h3,
#game-kingyoBox2013 ul{
	display:none;
}

#game-kingyoBox2013 .btn_turireturn {
	position: absolute;
	width:145px;
	height:48px;
	top:106px;
	left:487px;
}

#game-kingyoBox2013 .btn_turireturn a{
	display:block;
	width:145px;
	height:48px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/* 金魚すくい～2014～　ランキング
---------------------------------------------------------------------- */
#game-kingyoBox2014{
	position: relative;
	width: 650px;
	height:170px;
	background: url("../image/singlegame/eventranking/title_ranking_kingyo2014_08.jpg") no-repeat 0 0;
	margin-bottom: 0px;
}

#game-kingyoBox2014 h3,
#game-kingyoBox2014 ul{
	display:none;
}

#game-kingyoBox2014 .btn_turireturn {
	position: absolute;
	width:145px;
	height:48px;
	top:106px;
	left:487px;
}

#game-kingyoBox2014 .btn_turireturn a{
	display:block;
	width:145px;
	height:48px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/* game-ranking-header
---------------------------------------------------------------------- */
#game-ranking-header {
	position: relative;
	width: 650px;
	height: 240px;
	background: url("/image/singlegame/eventranking/title_ranking_kingyo2011_08_end.gif") no-repeat 0 0;
	margin-bottom: 0px;
}

#game-ranking-header img {
	vertical-align: bottom;
}

#game-ranking-header h3 {
	display: none;
}

#game-ranking-header p.caption {
	margin: 0;
	padding: 0;
}

#game-ranking-header .btn_eventreturn {
	position:absolute;
	width: 174px;
	height: 26px;
	top:197px;
	left:467px;
}

#game-ranking-header .btn_eventreturn a{
	width: 176px;
	height: 26px;
	display:block;
	text-indent:-999em;
	overflow:hidden;
}

#game-ranking-header ul.eventList {
	position: absolute;
	top: 115px;
	left: 30px;
	width: 413px;
	color: #fff;
}

#game-ranking-header ul.eventList li {
	margin: 0;
	padding: 0 0 2px 8px;
	background: url("../image/common/ico_list_info.gif") no-repeat 2px 7px;
}


#game-ranking-header p.help {
	position: absolute;
	top: 0;
	right: 0;
}

#game-ranking-header .btn_method {
	position: absolute;
	width:140;
	top: 283px;
	left: 497px;
}


#kingyoranking_text {
	display:block;
	width:270px;
	font-size:10px;
	color:#d0cece;
	position:absolute;
	bottom:13px;
	left:13px;
}
.ranking_main_text{
	display:none;
}
#game-ranking-header dt{
	font-weight:bold;
}


/* ----------------------------------------------------------------------
  07. ぬいぐるみ工場ランキング
---------------------------------------------------------------------- */

/* game-ranking-header
---------------------------------------------------------------------- */
#game-ranking-header201012 {
	position: relative;
	width: 650px;
	height: 329px;
	background: url("/image/singlegame/eventranking/title_ranking_stuffed201012.gif") no-repeat 0 0px;
	margin-bottom: 0px;
}

#game-ranking-header201012 img {
	vertical-align: bottom;
}

#game-ranking-header201012 h3 {
	display: none;
}

#game-ranking-header201012 p.caption {
	margin: 0;
	padding: 0;
}

#game-ranking-header201012 ul.eventList {
	position: absolute;
	top: 115px;
	left: 30px;
	width: 413px;
	color: #fff;
}

#game-ranking-header201012 ul.eventList li {
	margin: 0;
	padding: 0 0 2px 8px;
	background: url("../image/common/ico_list_info.gif") no-repeat 2px 7px;
}


#game-ranking-header201012 p.help {
	position: absolute;
	top: 0;
	right: 0;
}

#game-ranking-header201012 .btn_method {
	position: absolute;
	width:140;
	top: 283px;
	left: 497px;
}


#game-ranking-header201012 .btn_eventreturn {
	position: absolute;
	width:225;
	top: 262px;
	left: 204px;
}
#nuigurumi_text {
	display:block;
	width:270px;
	font-size:10px;
	color:#d0cece;
	position:absolute;
	bottom:13px;
	left:13px;
}
.ranking_main_text{
	display:none;
}
#game-ranking-header201012 dt{
	font-weight:bold;
}



/* 7月の海釣りイベント　2012年07月17日～
---------------------------------------------------------------------- */

#game-seafisshingBox {
	position: relative;
	width: 650px;
	height: 207px;
	background: url("../image/event/july2012/event/tsuri/title_tsurievent.jpg") no-repeat 0 0;
	margin-bottom: 0px;
}

#game-seafisshingBox img {
	vertical-align: bottom;
}

#game-seafisshingBox h3 {
	display: none;
}

#game-seafisshingBox ul.eventList {
	position: absolute;
	top: 100px;
	left: 30px;
	width: 413px;
	color: #fff;
}

#game-seafisshingBox ul.eventList li {
	margin: 0;
	padding: 0 0 0px 8px;
	background: url("../image/common/ico_list_info.gif") no-repeat 2px 7px;
}


#game-seafisshingBox .btn_eventattention{
	position: absolute;
	width:114px;
	height:16px;
	top: 174px;
	left:364px;
}

#game-seafisshingBox .btn_eventattention a{
	display:block;
	width:114px;
	height:16px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#game-seafisshingBox .btn_turireturn {
	position: absolute;
	width:131px;
	height:30px;
	top: 119px;
	left: 505px;
}

#game-seafisshingBox .btn_turireturn a{
	display:block;
	width:131px;
	height:30px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}